package com.gyee;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.autoconfigure.jdbc.DataSourceAutoConfiguration;


/**
 * 项目启动方法
 * @author gyee
 *
 */
@SpringBootApplication(exclude = DataSourceAutoConfiguration.class)
public class SpringbootStart {

    public static void main(String[] args) throws Exception {

    	
        SpringApplication.run(SpringbootStart.class, args);

        System.out.println("******************项目启动完成*************************");
    }
}
